axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "xuliujuan" <>
Subject For Help when compile axis-1_1 using the tool elipse
Date Sat, 03 Jan 2004 02:44:25 GMT
Hi all,
  I have difficulty in completely compiling axis-1_1.
Error List:
1.import progress.message.client.*; can't be resolve.That may be caused by classpath,but I
have alreadly import jms.jar. It is said it needs jms provider's jar. But I don't really know
what I should do to it.
2. import*; and import*; can't be resolved. Where to download
the needed jar?
3. import org.apache.axis.components.bridge.COMBridge; can't be resolved. I also don't know
which jar it needed and which package I should download.
4.In there is a error when using client.getState().setProxyCredentials(..)

  Could anyone who can help me solve these problems. Thanks a lot.
  Best wishes.
/Xu Liujuan

View raw message